@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* =============================================================*/
/* ==========================================================================
                                RESET CSS
============================================================================= */
html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  scroll-behavior: smooth;
}

header{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  font-family: "Lato", sans-serif;
  color: #1D165A;
  /* font-size: 16px; */
  /* font-weight: 400; */
  overflow-x: hidden;
  position: relative;
  height: 100vh;
  transition: 0.5s;
}

body.no-scroll {
  overflow-y: hidden;
}

button {
  cursor: pointer;
  border: 0;
}

button:focus {
  outline: none;
}

img {
  vertical-align: middle;
  height: auto;
}

a:focus,
a:hover {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6{
  font-family: "Poppins", serif;
}

p {
  /* font-size: 16px;
  line-height: 27px; */
}

section {
  display: block;
  position: relative;
}

select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input:focus,
textarea:focus {
  outline: none;
  box-shadow: inherit;
}

a {
  color: inherit;
}

a:hover {
  color: inherit;
}

a {
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* GLOBAL */
.rounded-20{
    border-radius: 1.2rem;
}

.tab__badge{
    background-color: #3793FF;
    border-radius: 1rem;
    bottom: 110%;
    color: #fff;
    font-size: .6rem;
    font-weight: 600;
    padding: 0.4667em 0.8333em;
    position: absolute;
    right: 0;
    transform: translateX(50%) rotate(5deg);
    transition: all .2s ease,background-color 1s ease;
    white-space: nowrap;
}
.tab__badge::before{
    border-color: #3793FF transparent transparent;
    border-style: solid;
    border-width: 1em 0.667em 0;
    bottom: -0.5em;
    content: "";
    height: 0;
    left: 20%;
    position: absolute;
    transform: translateX(-50%) rotate(5deg);
    transition: all .2s ease,border-color 1s ease;
    width: 0;
}
.nav-center {
    text-align: center;
}
.price-carousel .slick-dots li button:before{
    color:white !important;
}

.price-carousel-annual .slick-dots li button:before{
    color:white !important;
}
/* .price-carousel .slick-dots{
    padding-bottom: 30px;
} */
/* .nav-center ul.nav {
    display: inline-block;
}
.nav-center ul.nav li {
    display: inline;
} */

/* .primary-btn-color{
    background-color: #1D165A;
    color: white;
    border:#1D165A;
    transition: 0.5s;
} */


.primary-btn-color, input.primary-btn-color {
    background-image: linear-gradient(to right, #1D165A 0%, #48A5DE  51%, #245F97  100%);
    margin: 5px;
    padding: 8px 35px;
    text-align: center;
    /* text-transform: uppercase; */
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border:#1D165A;
    box-shadow: 0 0 20px #eee;
    border-radius: 8px;
    display: block;
    transition: 0.5s;
    border:#1D165A;
  }

  .primary-btn-color:hover, input.primary-btn-color {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }

  .primary-section-color .logo-primary{
    display:none;
  }

  .primary-section-color .logo-secondary{
    display: block;
  }

  .logo-secondary{
    display: none;
  }

  .secondary-btn-color {
    background-image: linear-gradient(to right, #48A5DE 0%, #245F97  51%, #1D165A  100%);
    margin: 5px;
    padding: 8px 35px;
    text-align: center;
    /* text-transform: uppercase; */
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border:#1D165A;
    box-shadow: 0 0 20px #eee;
    border-radius: 8px;
    display: block;
    transition: 0.5s;
    border:#1D165A;
  }

  .secondary-btn-color:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }

.font-58{
    font-size: 58px;
}

.font-24{
    font-size: 24px;
}

.primary-card-color, .primary-section-color, .primary-header-color{
    background-color: #1D165A !important;
    color: white !important;
    transition: 0.5s !important;
}

.primary-header-color ul.navbar-nav li a{
    color: white !important;
    transition: 0.5s !important;
}


.primary-color{
    color: #1D165A;
}

.secondary-color{
    color: #245F97;
}

.third-color{
    color: #48A5DE;
}

.third-card-color, .third-section-color{
    background-color: #48A5DE;
    color: white;
}

.nav-pills .nav-link.active{
    background-color: transparent;
    color: inherit;
    border-bottom: 2px solid orange;
    transition: 0.5s;
}

.nav-pills .nav-link{
    border-radius: 0px !important;
}

.section-heading{
    margin-bottom: 1rem;
    margin-top: 2rem;
}

.subheading{
    font-weight: 600;
    line-height: 1.33;
    font-size: 24px;
}

.section_p-landing{
    max-width: 38em;
    font-size: .9rem;
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
}

.extra-benefit{
    text-align: center !important;
    padding-top: 1.5rem;
    margin-bottom: 3.6rem;
}

.whitespaces{
    margin-top:2.4rem;
    margin-bottom: 2.4rem;
}

.vertical-padding-large{
    padding-bottom: 3.6rem;
    padding-top: 3.6rem;
}

.close {
    display: none;
}

.modal-content  {
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    border-radius: 15px !important;
}

.ctr{
    margin-left:auto; margin-right:auto;
}

footer{
    padding-bottom: 5rem;
    padding-top: 5rem;
}

.bag-animation{
    display: flex;
    height: 1000px;
    justify-content: center;
    margin-top: 3rem;
}

img.animating-bag-image{
    height: 84vw;
    max-width: none;
    transform-origin: top;
}

img.img-dirty.animating-cloth-image{
    animation: fadeInLeft .8s ease forwards;
}

img.img-dirty{
    height: 17.8vw !important;
    left: 13vw !important;
    top: calc(22vh + 2vw);
}

img.animating-cloth-image{
    opacity: 0;
    position: fixed;
    transition: opacity .5s ease;
    will-change: opacity;
    z-index: -1;
}

/* 2. BENEFIT SECTION */
.benefit{
    justify-content: space-around;
}

.scrolling-card{
    height: 350px;
    padding: 3rem 1.4rem;
    border: grey solid 1px;
}

.benefit-heading{
    font-size: 24px;
    line-height: 1.33;
    margin: 1.4rem auto 0.6rem;
    max-width: 12em;
}

/* 3. PRICE SECTION */
.price-card{
    background: #fff;
    color: #1D165A;
    border: 4px solid transparent;
    border-radius: 4px;
    box-shadow: 0 4px 24px rgb(0 0 0 / 8%);
    justify-self: center;
    padding: 28px 20px 35px;
    position: relative;
    transition: opacity .5s ease;
}

.price-card-with-tag-most-popular::before{
    content: "Most Popular";
}

.price-card-with-tag-best-value::before{
    content: "Best Value";
}

.price-card-with-tag::before{
    background-color: #48A5DE;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    left: -4px;
    letter-spacing: 2.3px;
    padding: 7px 0 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -26px;
    width: calc(100% + 8px);
}

.price-card hr{
    border-color: #1D165A;
    border-width: 2px;
    margin: 5px 0 32px;
}

.price-heading{
    display: flex;
    justify-content: space-between;
}

.price-heading-icon{
    position: relative;
}

p.monthly-cost{
    font-size: 24px;
    margin-bottom: 8px;
    font-weight: 600;
}
p.per-bag-cost{
    font-size: 14px;
    margin-bottom: 48px;
    margin-top: 0;
    font-weight: 600;
}

/* TESTIMONIAL SECTION */
.card-testimonial{
    background: #f0f0f0;
    box-shadow: 0 4px 24px rgb(0 0 0 / 8%);
    padding: 24px;
    text-align: center;
}

/* FOOTER SECTION */

.copyright{
    padding-top: 12vh;
}

/*Background color*/
#grad1 {
    background-color: #9C27B0;
    background-image: linear-gradient(120deg, #FF4081, #81D4FA);
}

/*form styles*/
#msform {
    /* text-align: center; */
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;

    /*stacking fieldsets above each other*/
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
}

#msform input, #msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 16px;
    letter-spacing: 1px;
}

#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid skyblue;
    outline-width: 0;
}

/*Blue Buttons*/
#msform .action-button {
    width: 100px;
    background: skyblue;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue;
}

/*Previous Buttons*/
#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

/*Dropdown List Exp Date*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue;
}

/*The background card*/
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

fieldset{
    padding: 0 35px;
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 33%;
    float: left;
    position: relative;
}

/*Icons in the ProgressBar*/
#progressbar #details:before {
    font-family: FontAwesome;
    content: "";
}

#progressbar #contact:before {
    font-family: FontAwesome;
    content: "";
}

#progressbar #address:before {
    font-family: FontAwesome;
    content: "";
}

/*ProgressBar before any progress*/
#progressbar li:before {
    width: 25px;
    height: 25px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

/*ProgressBar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

/*Color number of the step and the connector before it*/
#progressbar li.active:before, #progressbar li.active:after {
    background: skyblue;
}

/*Imaged Radio Buttons*/
.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display:inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor:pointer;
    margin: 8px 2px;
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
}

/*Fit image in bootstrap div*/
.fit-image{
    width: 100%;
    object-fit: cover;
}

ul#progressbar{
    text-align: center;
}

@media (max-width: 768px) {
    h1 {
        font-size: 36px !important;
    }
    .font-24{
        font-size: 18px;
    }
}
